Help mcreator won't install

Started by DKMK100 on Fri, 09/28/2018 - 21:42

Topic category: Bugs and solutions

Last seen on 00:35, 25. Jul 2019
Joined Jun 2018
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Help mcreator won't install
Fri, 09/28/2018 - 21:42

Here is the error log:

 

   
Executing gradle command: cleanCache clean setupDecompWorkspace --refresh-dependencies
Build info: MCreator 1.8.0, 64-bit, 6032 MB, Windows 10, JVM 1.8.0_172
C:\Pylo\MCreator180\forge>gradlew -Dorg.gradle.daemon=false -Dorg.gradle.parallel=false -Dorg.gradle.jvmargs="-Xms625m -Xmx2048m" cleanCache clean setupDecompWorkspace --refresh-dependencies 
This mapping 'snapshot_20171003' was designed for MC 1.12! Use at your own peril.
#################################################
         ForgeGradle 2.3-SNAPSHOT-ee3e3df        
  https://github.com/MinecraftForge/ForgeGradle  
#################################################
                 Powered by MCP                  
             http://modcoderpack.com             
     by: Searge, ProfMobius, R4wk, ZeuX          
     Fesh0r, IngisKahn, bspkrs, LexManos         
#################################################
:cleanCache
:clean UP-TO-DATE
:deobfCompileDummyTask
:deobfProvidedDummyTask
:getVersionJson
:extractUserdev
:extractDependencyATs SKIPPED
:extractMcpData
FAILURE: Build failed with an exception.
* What went wrong:
Could not resolve all dependencies for configuration ':forgeGradleMcpMappings'.
> Could not resolve de.oceanlabs.mcp:mcp_snapshot:20171003-1.12.
  Required by:
      com.yourname.modid:forge:1.0
> Could not resolve de.oceanlabs.mcp:mcp_snapshot:20171003-1.12.
> Could not parse Ivy file C:\Users\Kaleo\.mcreator\gradle\caches\modules-2\metadata-2.16\descriptors\de.oceanlabs.mcp\mcp_snapshot\20171003-1.12\58d026f73bd51b2d7316bd092d31aca0\ivy.xml
> Content is not allowed in prolog.
* Try:
Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output.
:extractMcpMappings
BUILD FAILED
Total time: 47.492 secs
C:\Pylo\MCreator180\forge>
Task completed with return code 0 in 48743 milliseconds

Last seen on 03:47, 19. Oct 2018
Joined Oct 2015
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Check if your computer is…
Sat, 10/06/2018 - 14:05

Check if your computer is able to download MCreator
 

- R E Q U I R E M E N T S -

Recommended specifications:

  • Windows 7/8/8.1/10 or Linux (>2.6 kernels) Ubuntu/Debian/... or OSX Leopard or higher
  • 64-bit architecture and operating system
  • 8GB recommended for the 64-bit edition of DDR3(or higher) RAM
  • 4 core (or more) CPU Intel/AMD
  • 500 MB (or more) of storage
  • Reliable internet connection

Minimal specifications:

  • Windows 7/8/8.1/10 or Linux (>2.6 kernels) Ubuntu/Debian/... or OSX Leopard or higher
  • 4GB or more of DDR3 RAM for both 32-bit and 64-bit edition)
  • 2 core CPU Intel/AMD
  • 280 MB of storage
  • Internet connection (at least for the time of setup)

If your system runs in 64-bit mode and the desired version of MCreator has a separate 64-bit edition, it is wise to use it as MCreator will be able to allocate more memory and therefore run much better and smoother. Linux and Mac editions are made to work and adapt to both 64 and 32-bit operating system.

To see your computer information, open the start menu, and right click on "my computer" and click on properties, and you can see some informations about your computer, and if you are able to download MCreator

Last seen on 00:35, 25. Jul 2019
Joined Jun 2018
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
But the weird thing is I…
Wed, 10/10/2018 - 00:13

But the weird thing is I installed mcreator 1.8 once before, then uninstalled it and tried a few days later but this second time didn’t work

Last seen on 00:35, 25. Jul 2019
Joined Jun 2018
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
well for some reason 8.1…
Sun, 12/16/2018 - 18:31

well for some reason 8.1 works